:root{
    --background-color:         rgb(000, 000, 000);
    --background-accent-color:  rgb(034, 039, 043);
    --background-accent-color-2:rgb(048, 054, 059);
    --background-accent-color-3:rgb(007, 006, 005);
    --accent-color:             rgb(230, 204, 178);
    --accent-color-2:           rgb(250, 224, 198);
    --text-color:               rgb(255, 255, 255);

    --button-invert:1;
    --mode:1;
}

.alert-text{
    color:rgb(0, 0, 0);
}
.window-head{
    color:rgb(0, 0, 0);
}
.highlight-button{
    color:rgb(0, 0, 0);
}
.window-foot{
    background-color:var(--background-accent-color);
    border-top:0.125rem solid var(--background-accent-color-2);
}
.window-exit{
    background-color:rgba(0, 0, 0, 0);
}

.select-window{
    background-color:var(--background-accent-color);
}
.select-window-arrow{
    background-color:var(--background-accent-color);
}
.select-window-body{
    background-color:var(--background-accent-color);
}
.select-option{
    background-color:rgb(76, 74, 78);
    color:rgb(130, 135, 139);
}
.selected-option{
    background-color:var(--accent-color);
    color:rgb(0, 0, 0);
}

.main-page-head-holder{
    color:rgb(0, 0, 0);
}
.guessed-words-window-head{
    background-color:rgb(40, 46, 50);
    border-color:var(--accent-color);
}

.footer-banner-text{
    color:rgb(0, 0, 0);
}
.footer-banner-button{
    background-color:rgb(255, 255, 255);
    border:none;
}
.footer-banner-button-text{
    color:rgb(0, 0, 0);
}

.guess-reload-icon{
    filter:invert(1);
}
.guess-delete-icon{
    filter:invert(1);
}
.guess-enter-icon{
    filter:invert(1);
}
.guess-button-holder > *{
    background-color:var(--background-accent-color);
    border:none;
}

.guessed-words-window{
    background-color:var(--background-accent-color-2);
}
.score-bar-line-holder{
    background-color:var(--background-accent-color-2);
}
.score-bar-point{
    background-color:var(--background-accent-color-2);
}
.score-bar-point-highlight{
    background-color:var(--accent-color);
    color:rgb(0, 0, 0);
}

.stats-display{
    background-color:var(--background-accent-color);
}
.stats-display-selected{
    background-color:var(--accent-color);
    color:rgb(0, 0, 0);
}

.yesterday-points{
    background-color:var(--background-accent-color);
}
.yesterday-points-selected{
    background-color:var(--accent-color);
    color:rgb(0, 0, 0);
}
.yesterday-points-icon{
    filter:invert(var(--mode));
}
.yesterday-points-selected .yesterday-points-icon{
    filter:invert(0);
}
.yesterday-word{
    color:rgb(255, 255, 255) !important;    
}

.unlimited-game{
    border:1px solid var(--background-accent-color-2);
    background-color:var(--background-accent-color);
}
.unlimited-game-bar-holder{
    background-color:var(--background-accent-color-2);
}
.new-unlimited-icon{
    filter:invert(0);
}

.game-won-stat-holder{
    border-bottom:0.5rem solid var(--background-accent-color-2);
    background-color:var(--background-accent-color);
}
.game-won-stat{
    color:rgb(0, 0, 0);
}
